**To run a canary**

The following ``start-canary`` example runs a canary named ``demo_canary``. ::

    aws synthetics start-canary \
        --name demo_canary

This command produces no output.

For more information, see `Synthetic monitoring (canaries) <https://docs.aws.amazon.com/AmazonCloudWatch/latest/monitoring/CloudWatch_Synthetics_Canaries.html>`__ in the *Amazon CloudWatch User Guide*.